// For construction new question objects
function question(answer, question, a, b, c, d) {
	this.answer = answer;
	this.question = question;
	this.a = a;
	this.b = b; 
	this.c = c;
	this.d = d;
	return this;
	}

// The array of questions, answers, options, and explanations
var units = new Array(
	new question("c", "The plane LEFT on time but landed twenty minutes late.", "took up", "went up", "took off", "went off"),
	new question("a", "Because of a heavy downpour, the open-air concert had to be CANCELED.", "called off", "put off", "called out", "put out"),
	new question("d", "I went to have lunch at the Savoy yesterday, but was REFUSED ENTRY because I wasn\'t wearing a tie.", "put off", "turned off", "put away", "turned away"),
	new question("d", "I won\'t be a minute, Jan. I just want to TEST my new tape recorder.", "turn on", "try on", "turn out", "try out"),
	new question("b", "Operator, could you CONNECT ME to Mrs. Smith, please.", "take me through", "put me through", "take me on", "put me on"),
	new question("a", "The trouble with Frank is that he never ARRIVES on time for meetings.", "turns up", "comes up", "turns over", "comes over"),
	new question("b", "You will do it, won\'t you, Anne? Promise you won\'t DISAPPOINT ME.", "put me down", "let me down", "put me off", "let me off"),
	new question("d", "If you don\'t know what \'misogysist\' means you\'d better FIND OUT ITS MEANING in the dictionary.", "work it out", "look it out", "work it up", "look it up"),
	new question("a", "You\'d better not drink that milk, Joe. It\'s TURNED SOUR.", "gone off", "left off", "gone out", "left out"),
	new question("d", "He\'s very quick to lose his temper. In that respect he RESEMBLES his father.", "looks over", "takes over", "looks after", "takes after"),
	new question("c", "She thought of becoming a nurse but she changed her mind. She was DISCOURAGED by the long hours and poor pay.", "put out", "held out", "put off", "held off"),
	new question("b", "If you\'d just WAIT a moment, Mr. Blake, I\'ll see if Mrs. Wilson is free.", "get on", "hold on", "carry on", "get through"),
	new question("d", "Paul, do you think you could GIVE ME A PLACE TO SLEEP for the night? It\'s a bit too late to go home now.", "let me on", "put me on", "let me up", "put me up"),
	new question("b", "I peered into the dark but I couldn\'t DISTINGUISH who it was.", "look out", "make out", "look up", "make up"),
	new question("d", "I do hope you\'ll excuse me if I GO TO BED now; it\'s just that I have to get up early in the morning.", "go over", "turn over", "go in", "turn in"),
	new question("a", "It\'s easy to STOP smoking. I\'ve done it lots of times!", "give up", "take up", "give in", "take in"),
	new question("b", "You should see Brian IMITATE the new boss. The way he does it is really fantastic. He\'s just like him!", "put off", "take off", "put over", "take over"),
	new question("a", "We knew he wasn\'t English as his accent BETRAYED him.", "gave him away", "turned him away", "gave him out", "turned him out"),
	new question("a", "If you\'re still looking for a job, Fred, I believe Warner \& Sons are HIRING new people", "taking on", "getting on", "taking out", "getting out"),
	new question("a", "The manager promised to INVESTIGATE the matter.", "look into", "take into", "look after", "take after"),
	new question("a", "If you\'re finding it difficult to MANAGE on your salary, why don\'t you ask for a raise?", "get by", "go by", "get through", "go through"),
	new question("d", "If you CONTINUE working so hard, you\'ll make yourself ill.", "stay over", "carry over", "stay on", "carry on"),
	new question("b", "You\'d better EXTINGUISH your cigarette because smoking is not allowed here.", "let out", "put out", "let off", "put off"),
	new question("c", "The burglar ENTERED BY FORCE the house while the owner was away on holiday.", "broke out of", "came out of", "broke into", "came into"),
	new question("a", "Within the last year Japanese corporations have GAINED CONTROL OF more than a hundred European companies.", "taken over", "worked over", "taken out", "worked out"),
	new question("b", "Place the medicine on the top shelf of the bathroom cabinet so that the children can\'t REACH it.", "go at", "get at", "go over", "get over"),
	new question("d", "When my father retired he STARTED painting.", "set out", "took out", "set up", "took up"),
	new question("b", "I know you\'ve had a hard day but don\'t DIRECT YOUR ANGER AGAINST me.", "take it on", "take it out on", "put it on", "put it out on"),
	new question("c", "Look at all those people. They\'re looking at something in the street. I wonder what\'s HAPPENING.", "going up", "turning up", "going on", "turning on"),
	new question("a", "It took me years to get used to living in London -- probably because I was RAISED in a quiet country area.", "brought up", "grown up", "brought to", "grown to"),
	new question("b", "You\'ve got nothing to worry about. I promise I\'ll KEEP AN EYE ON the house while you\'re away.", "look for", "look after", "look in after", "look at"),
	new question("a", "I\'ve tried to REDUCE the number of cigarettes I smoke, but it\'s far too difficult, I\'m afraid.", "cut down", "break down", "cut off", "break off"),
	new question("c", "The police ran after the bank robbers but they managed to ESCAPE.", "get out", "break out", "get away", "break away"),
	new question("d", "I wonder if you could COME AND GET ME on your way to the party?", "put me out", "pick me out", "put me up", "pick me up"),
	new question("a", "I think I\'ll go somewhere for the weekend. Things have been MAKING ME FEEL DEPRESSED lately, so a change of air will do me good.", "getting me down", "putting me down", "getting me off", "putting me off"),
	new question("b", "Have you called the doctor to ARRANGE an appointment yet?", "put up", "set up", "put off", "set off"),
	new question("a", "You look upset, Peter. Have you and Paula QUARRELLED again?", "fallen out", "broken out", "fallen off", "broken off"),
	new question("d", "The girl was relieved when her boyfriend regained consciousness after having FAINTED half-way through the pop concert.", "gave away", "passed away", "gave out", "passed out"),
	new question("c", "He was caught shop-lifting but since this was his first offence he was ALLOWED TO GO FREE with a warning.", "let out", "put out", "let off", "put off"),
	new question("a", "I like your blouse, Sally. It MATCHES your skirt.", "goes with", "looks with", "goes on", "looks on"),
	new question("b", "Simon always picks me up on his way to work and LEAVES ME outside my office.", "takes me off", "drops me off", "takes me out", "drops me out"),
	new question("d", "What started as a friendly conversation quickly BECAME a full-scale argument.", "caught on", "turned on", "caught into", "turned into"),
	new question("c", "Look, if I tell Mr. Blake that we\'re not prepared to work overtime tonight, will the rest of you SUPPORT ME?", "put me down", "set me up", "back me up", "let me down"),
	new question("b", "I don\'t what\'s wrong with Jeanne\'s husband. He\'s been given the sack again. He just can\'t KEEP a job.", "turn down", "hold down", "turn on", "hold on"),
	new question("a", "The only teacher I\'ve ever ADMIRED at school was Mr. Whitehead, the English master.", "looked up to", "stood up to", "looked by", "stood by"),
	new question("b", "The bomb EXPLODED with a loud bang which could be heard all over the town.", "came off", "went off", "came up", "went up"),
	new question("c", "I\'m sorry I\'m late but my car STOPPED WORKING on the way here, so I had to phone for a taxi", "broke out", "went out", "broke down", "went down"),
	new question("d", "They weren\'t speaking to each other last week, but last night they RE-ESTABLISHED GOOD RELATIONS.", "came up", "put up", "turned up", "made up"),
	new question("c", "I don\'t know how she TOLERATES HIM. She must have the patience of a saint.", "puts him up", "takes him up", "puts up with him", "takes up with him"),
	new question("a", "Oh, darling, would you FASTEN my buttons, please? I\'ve just put nail polish on and it\'s still wet.", "do up", "turn up", "do over", "turn over"),
	new question("d", "You can\'t have a sandwich, I\'m afraid. We\'ve USED UP OUR SUPPLY OF bread.", "gone off", "run off", "gone out of", "run out of"),
	new question("b", "The money from the insurance company will never COMPENSATE FOR everything she had to go through.", "make for", "make up for", "go for", "go up for"),
	new question("c", "My father still hasn\'t really RECOVERED FROM the death of my mother.", "got through", "come through", "got over", "come over"),
	new question("a", "Because of an accident on the line between Brighton and Victoria, my train was DELAYED for several hours.", "held up", "called up", "held off", "called off"),
	new question("d", "I didn\'t really want to play football on Saturday, but since there was no one else to take my place I couldn't really ESCAPE FROM DOING it.", "work away from", "get away from", "work out of", "get out of"),
	new question("b", "I was offered a job in Leeds but I REFUSED IT because I didn\'t want to move away from Hastings.", "put it down", "turned it down", "put it off", "turned it off"),
	new question("d", "It was while I was clearing out the attic that I FOUND BY ACCIDENT some old photographs of my sister\'s wedding.", "looked up", "came up", "looked across", "came across"),
	new question("b", "They were planning to hold a Pop Concert in one of the parks but it FAILED TO MATERIALIZE owing to opposition from the local residents.", "put through", "fell through", "put out", "fell out"),
	new question("c", "If you find my idea unacceptable, why don\'t you SUGGEST an alternative?", "put out", "look out", "put forward", "look forward"),
	new question("b", "I\'m finding it difficult to MAKE PROGRESS with my work as I keep getting interruptions.", "work on", "get on", "work over", "get over"),
	new question("c", "I\'m afraid I\'ll have to POSTPONE the meeting until next week.", "put out", "call out", "put off", "call off"),
	new question("a", "The advantage of STARTING YOUR JOURNEY early is that you\'ll avoid all the traffic.", "setting off", "going off", "setting up", "going up"),
	new question("d", "She\'s lived alone ever since her husband DIED.", "went out", "passed out", "went away", "passed away"),
	new question("b", "I RETRACTED everything I said as soon as I realized that none of it was true.", "held back", "took back", "held out", "took out"),
	new question("c", "Monica is really depressed. She and her boyfriend SEPARATED after going out together for more than six years.", "broke down", "cracked down", "broke up", "cracked up"),
	new question("d", "Three armed men ROBBED the main branch of Barclays Bank in Swindon last Tuesday morning.", "broke in", "held in", "broke up", "held up"),
	new question("a", "In order to prepare for the Olympic Games, athletes must DO EXERCISE at the gym every day.", "work out", "make out", "work over", "make over"),
	new question("d", "That story can\'t be true. He must have INVENTED IT.", "made it out", "worked it out", "worked it up", "made it up"),
	new question("c", "You\'ll never believe who I MET BY CHANCE on the Ramblas the other day. My first grade teacher!", "ran over", "came over", "ran into", "came into"),
	new question("a", "If Linda is late again the boss will REPRIMAND HER.", "tell her off", "put her off", "take her out", "ask her out"),
	new question("c", "If we get the loan we\'ll ESTABLISH a supermarket in this area.", "bring up", "bring out", "set up", "set out"),
	new question("d", "My daughter has to be at the airport at 7 o\'clock. I promised to ACCOMPANY HER TO SAY GOODBYE, so I\'ll be a bit late.", "take her over", "see her over", "take her off", "see her off"),
	new question("b", "I\'m EAGERLY ANTICIPATING going to Hong Kong next month.", "looking for", "looking forward to", "looking up to", "looking over"),
	new question("d", "One thing I can\'t stand about the Bensons is that they FEEL SUPERIOR TO people who have less money than they do.", "crack down on", "come down with", "bring down upon", "look down on"),
	new question("c", "She was so far ahead of me that I had to run to REACH her.", "get on with", "put up with", "catch up with", "get on with"),
	new question("a", "I had intended to go to the party but something HAPPENED UNEXPECTEDLY at the last moment.", "came up", "brought up", "called up", "took up"),
	new question("b", "He fainted but REGAINED CONSCIOUSNESS when we poured cold water on his face.", "went round", "came round", "went up", "came up"),
	new question("d", "You can\'t expect to NOT BE CAUGHT/PUNISHED FOR plagiarism.", "run away with", "run out on", "get on with", "get away with"),
	new question("c", "Now she wishes she hadn\'t STOPPED ATTENDING school at the age of sixteen.", "run out of", "run off", "dropped out of", "dropped off"),
	new question("d", "She got SO FILLED WITH EXCITEMENT SHE DIDN\'T KNOW WHAT SHE WAS DOING and told him how much she loved him.", "called on", "taken over", "turned up", "carried away"),
	new question("a", "I overslept because my alarm clock didn\'t START RINGING this morning.", "go off", "go on", "turn on", "turn off"),
	new question("c", "My new boss is very friendly. I think I\'ll HAVE GOOD RELATIONS WITH him.", "go on with", "go along with", "get on with", "get by on"),
	new question("d", "The two boys fought until one of them SURRENDERED.", "turned out", "gave out", "turned in", "gave in"),
	new question("a", "I think it is best not to MENTION the subject, considering how touchy they are about it.", "bring up", "come up", "turn up", "make up"),
	new question("c", "He\'s the man we need! He\'s PERFECTLY SUITABLE FOR the job!", "stood up for", "put in for", "cut out for", "brought on for"),
	new question("a", "That kind of music is popular here but it will never BECOME POPULAR in the United States.", "catch on", "come on", "catch up", "come up"),
	new question("b", "It only took Fred five minutes to THINK OF a good solution.", "put up with", "come up with", "look up", "take up"),
	new question("d", "James will not come today. He has BECOME ILL WITH pneumonia.", "taken up", "taken down", "come up with", "come down with"),
	new question("c", "I can\'t stand John. He\'s always BRAGGING ABOUT HOW WONDERFUL HE IS.", "carrying on", "going off", "showing off", "getting on"),
	new question("a", "Before the exam, the teacher REVIEWED the more difficult points.", "went over", "got over", "went across", "got across")
);